=== debian/changelog ===
youtube-dl (0.0.20140906-0~rzr20140906) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#youtube-dl

 -- Philippe Coval <rzr@gna.org>  Sat, 06 Sep 2014 11:33:42 +0200

youtube-dl (0.0.20140906-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#youtube-dl

 -- Philippe Coval <rzr@gna.org>  Sat, 06 Sep 2014 11:33:41 +0200

youtube-dl (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#youtube-dl

 -- Philippe Coval <rzr@gna.org>  Sat, 06 Sep 2014 11:33:41 +0200

youtube-dl (2014.06.07-1) unstable; urgency=medium

  * Imported Upstream version 2014.06.07. Closes: #743005, #749828,
    #746345.
  * debian/control: Annotate with bug numbers closed by this release.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 08 Jun 2014 12:39:54 -0300

youtube-dl (2014.02.17-1) unstable; urgency=medium

  * The "Way too many changes release".
  * Imported Upstream version 2013.12.23
  * Imported Upstream version 2014.01.17.2
  * Imported Upstream version 2014.02.17.
    + There are too many goodies that this new release brings us,
      including that it is possible to combine/merge/multiplex audio and
      video formats that Youtube now offers separately (See the previous
      notes about Youtube using DASH for video and audio).
      .
      Now, if you want a 480p video in H.264 format, High profile, with
      128kbps AAC audio (this used to be Youtube's format 35), you can
      specify format `-f 135+140` on the command-line, and so on. Only your
      imagination is the limit.
    + Fixes "using --list-subs triggers downloading video from vimeo".
      Closes: #734647.
  * debian/NEWS:
    + Write news about new muxing feature of youtube-dl.
  * debian/control:
    + Massive update of supported sites in long description.
    + Package complies with policy 3.9.5.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 17 Feb 2014 19:41:53 -0300

youtube-dl (2013.12.04-1) unstable; urgency=low

  * The "I still have a flu (but am getting better) release".
  * Imported Upstream version 2013.12.04.
    + Fixes "more youtube encrypted signature problems". Closes: #730556.
    + Fixes "collegehumor.com - unicode encode error". Closes: #729730.
    + Fixes listing 'youtube:search' twice in extractor list.
      Thanks Jaime Marquínez Ferrándiz for the fix. Closes: #730730.
  * debian/control: Update list of extractors.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 05 Dec 2013 02:24:18 -0200

youtube-dl (2013.11.11-2) unstable; urgency=low

  * debian/control: Add dependency on python-pkg-resources.
    Closes: #729416. Thanks Josh Triplett.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 12 Nov 2013 16:34:16 -0200

youtube-dl (2013.11.11-1) unstable; urgency=low

  * Imported Upstream version 2013.11.11. Highlights:
    + Add support for many sites (see long description of the package).
    + Fix support for many sites (Closes: #728424).
    + Improve support for many sites (including CNN, Youtube).
    + Improve support for download of subtitles.
    + Allow to download tracks marked as not 'streamable' via rtmpdump in
      soundcloud.
    + Avoid reencoding videos that are downloaded via HTTP Live Streaming
      (Apple's version of DASH). These videos have to be downloaded with
      ffmpeg (or avconv), as youtube-dl doesn't have a downloader for that
      particular protocol.
      .
      See https://en.wikipedia.org/wiki/HTTP_Live_Streaming for more
      information.
  * debian/control: Update list of extractors.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 11 Nov 2013 23:06:01 -0200

youtube-dl (2013.10.23-1) unstable; urgency=low

  * Imported Upstream version 2013.10.23.
    + Fix time display for > 60 minutes. Closes: #724834.
    + All adult-related sites should respect the age being set via the
      `--age-limit` option (which can be put in a global configuration file
      under the /etc directory), thus making youtube-dl safe for Debian Edu
      and Debian Jr. Closes: #715407.
    + Document that the output template accepts specification of
      downloaded formats (template: %(format)s). In particular, this:
      - Avoids resuming downloads with different formats. Closes: #689294.
      - Allows downloading all available formats. Closes: #643831.
  * debian/control:
    + Update long description with list of supported sites.
  * debian/NEWS:
    + Update with notes about split audio/video downloads.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 25 Oct 2013 01:33:56 -0200

youtube-dl (2013.10.04-1) unstable; urgency=low

  * Imported Upstream version 2013.10.04. Closes: #723592.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 04 Oct 2013 09:44:46 -0300

youtube-dl (2013.10.01-1) unstable; urgency=low

  * The "In a hurry release".
  * Imported Upstream version 2013.10.01.
    + Closes: #724321, #722343, #722298.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 03 Oct 2013 01:28:58 -0300

youtube-dl (2013.08.29-1) unstable; urgency=low

  * Imported Upstream version 2013.08.29. Highlights:
    + Fix subtitle downloading. (Closes: #721257)
    + Add/improve support cryptographic signatures of lengths 80, 82, 84,
      86, 88 on youtube.
    + Add/improve support for the following sites:
      - Youtube: Add support for DASH videos. See:
        https://en.wikipedia.org/wiki/Dynamic_Adaptive_Streaming_over_HTTP
      - Slashdot: tv.slashdot.org
      - News sites: CNN, NBC news, PBS.
      - MIT sites: video.mit.edu, techtv.mit.edu
      - Other sites: Youporn, hark.com, AddAnime, RTLnow, jeuxvideo.com,
        VOXnow, collegehumor, the generic extractor, Vimeo, funnyordie,
        statigram, utv.unistra.fr, canalc2.tv, XHamster, 220.ro,
        trilulilu.ro, canalplus, appletrailers, addanime, orf.at,
        kankan.com.
    + Allow embedding of subtitles in mp4 videos.
    + Allow the use to specify languages for subtitles.
  * debian/changelog:
    + Fix long line in the previous uploaded entry, to please lintian and
      other tools.

