## youtube-dl 2010.10.24-maemo0

=== debian/changelog ===
youtube-dl (2010.10.24-maemo0) unstable; urgency=low

  * Initial release for maemo.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 08 Nov 2010 17:27:31 +0200
