## youtube-dl 2010.12.09-maemo0

=== debian/changelog ===
youtube-dl (2010.12.09-maemo0) unstable; urgency=low

  * Updated youtube-dl to version 2010.12.09.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 21 Dec 2010 20:36:37 +0200
