## youtube-dl 2011.08.04

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	pod2man debian/youtube-dl.pod > debian/youtube-dl.1
	dh_installman
