## youtube-dl 2011.10.19

=== debian/control ===
Source: youtube-dl
Section: web
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 7.0.50~)
Build-Depends-Indep:
 perl
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://rg3.github.com/youtube-dl/
Vcs-Git: git://anonscm.debian.org/collab-maint/youtube-dl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/youtube-dl.git

Package: youtube-dl
Architecture: all
Depends:
 python (>= 2.5),
 ${misc:Depends}
Recommends:
 ffmpeg
Suggests:
 rtmpdump
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites are: CollegeHumor, Comedy Central, Dailymotion,
 Facebook, Metacafe, MyVideo, Photobucket, The Escapist, Vimeo, Yahoo!,
 YouTube, blip.tv, depositfiles.com, video.google.com, xvideos.
