## youtube-dl 2012.01.05

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  python (>= 2.5),
  ${misc:Depends}
 Recommends:
- ffmpeg
-Suggests:
+ ffmpeg,
+ ffmpeg (>= 4:0.6) | ffprobe,
  rtmpdump
 Description: downloader of videos from YouTube and other sites
  youtube-dl is a small command-line program to download videos from
@@ -33,4 +33,5 @@
  .
  Currently supported sites are: CollegeHumor, Comedy Central, Dailymotion,
  Facebook, Metacafe, MyVideo, Photobucket, The Escapist, Vimeo, Yahoo!,
- YouTube, blip.tv, depositfiles.com, video.google.com, xvideos.
+ YouTube, blip.tv, depositfiles.com, video.google.com, xvideos, Soundcloud,
+ InfoQ, Mixcloud, OpenClassRoom.
