## youtube-dl 2012.02.27

=== debian/changelog ===
youtube-dl (2012.02.27-1ubuntu0.1) precise-proposed; urgency=low

  * Add 100-youtube-signature.patch: Add 'signature' to youtube URLs.
    Fixes failure to download youtube videos.
    (LP: #1060813)

 -- Bryce Harrington <bryce@ubuntu.com>  Sun, 05 May 2013 20:37:17 -0700
