=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: youtube-dl
 Section: web
 Priority: extra
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Build-Depends:
  debhelper (>= 7.0.50~)
 Build-Depends-Indep:
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://rg3.github.com/youtube-dl/
 Vcs-Git: git://anonscm.debian.org/collab-maint/youtube-dl.git
