## youtube-dl 2012.09.27

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: youtube-dl
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Build-Depends:
  debhelper (>= 7.0.50~)
 Build-Depends-Indep:
- perl
+ perl,
+ python,
+ zip
 Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://rg3.github.com/youtube-dl/
@@ -16,11 +17,11 @@
 Package: youtube-dl
 Architecture: all
 Depends:
- python (>= 2.5),
+ python (>= 2.6),
  ${misc:Depends}
 Recommends:
- ffmpeg,
- ffmpeg (>= 4:0.6) | ffprobe,
+ libav-tools | ffmpeg,
+ libav-tools | ffmpeg (>= 4:0.6) | ffprobe,
  rtmpdump
 Description: downloader of videos from YouTube and other sites
  youtube-dl is a small command-line program to download videos from
