=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
  http://githubredir.debian.net/github/rg3/youtube-dl (?:.*/)?(\d+\.\d+\.\d+)\.tar\.gz
