## youtube-dl 2013.08.29

=== debian/control ===
Source: youtube-dl
Section: web
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 9),
 python-pkg-resources
Build-Depends-Indep:
 python
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://rg3.github.com/youtube-dl/
Vcs-Git: git://anonscm.debian.org/collab-maint/youtube-dl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/youtube-dl.git

Package: youtube-dl
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Recommends:
 libav-tools | ffmpeg,
 libav-tools | ffmpeg (>= 4:0.6) | ffprobe,
 mplayer2 | mplayer,
 rtmpdump
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 1up.com, 3sat, 56.com, 8tracks, archive.org, ARD, arte.tv, AUEngine,
 Bandcamp, blip.tv, blip.tv:user, Break, Brightcove, canalplus.fr,
 CollegeHumor, ComedyCentral, CondeNast, Criterion, CSpan, dailymotion,
 DailymotionPlaylist, DepositFiles, Dotsub, eHow, Escapist, exfm, facebook,
 Flickr, Freesound, FunnyOrDie, GameSpot, Gametrailers, generic,
 HotNewHipHop, Howcast, Hypem, ign.com, Ina, InfoQ, Instagram, Jukebox,
 justin.tv, Kankan, keek, liveleak, Livestream, metacafe, mixcloud (CURRENTLY
 BROKEN), MTV, muzu.tv, MySpass, myvideo, NBA, Ooyala, photobucket,
 plus.google, Pornotube, RBMARadio, RedTube, RingTV, Roxwel,
 screen.yahoo:search, Sina, soundcloud, soundcloud:set, Spiegel, stanfordoc,
 Statigram, Steam, Teamcoco, TED, TF1, ThisAV, TrailerAddict, Tudou, Tumblr,
 Tutv, ustream, Vbox7, Veoh, Vevo, video.google:search, videofy.me, vimeo,
 vimeo:channel, Vine, wat.tv, Weibo, Wimp, WorldStarHipHop, XHamster, XNXX,
 XVideos, Yahoo, YouJizz, Youku, YouPorn, youtube, youtube:channel,
 youtube:favorites, youtube:playlist, youtube:recommended, youtube:search,
 youtube:show, youtube:subscriptions, youtube:user, youtube:watch_later, ZDF.
