## youtube-dl 2013.12.04

=== debian/control ===
Source: youtube-dl
Section: web
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 9),
 python-pkg-resources
Build-Depends-Indep:
 python
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://rg3.github.com/youtube-dl/
Vcs-Git: git://anonscm.debian.org/collab-maint/youtube-dl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/youtube-dl.git

Package: youtube-dl
Architecture: all
Depends:
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 libav-tools | ffmpeg,
 libav-tools | ffmpeg (>= 4:0.6) | ffprobe,
 mplayer2 | mplayer,
 rtmpdump
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 1up.com, 220.ro, 3sat, 56.com, 8tracks, AddAnime, anitube.se,
 AppleTrailers, archive.org, ARD, arte.tv, arte.tv:+7, arte.tv:creative,
 arte.tv:future, AUEngine, bambuser, bambuser:channel, Bandcamp,
 Bandcamp:album, blip.tv, blip.tv:user, Bloomberg, Break, Brightcove,
 canalc2.tv, canalplus.fr, Cinemassacre, clipfish, Clipsyndicate, CNN,
 CollegeHumor, ComedyCentral, ComedyCentralShows, CondeNast, Criterion,
 CSpan, d8.tv, dailymotion, dailymotion:playlist, dailymotion:user,
 daum.net, DefenseGouvFr, DepositFiles, Dotsub, EbaumsWorld, eHow, eitb.tv,
 Escapist, exfm, ExtremeTube, facebook, faz.net, fernsehkritik.tv,
 fernsehkritik.tv:postecke, Flickr, france2.fr, france2.fr:generation-quoi,
 francetvinfo.fr, Freesound, FunnyOrDie, Gamekings, GameSpot, Gametrailers,
 generic, Hark, HotNewHipHop, Howcast, Hypem, ign.com, imdb, Ina, InfoQ,
 Instagram, InternetVideoArchive, JeuxVideo, Jukebox, justin.tv, Kankan,
 keek, KeezMovies, KickStarter, liveleak, livestream, livestream:original,
 metacafe, Metacritic, mixcloud, Mofosex, MTV, muzu.tv, MySpace, MySpass,
 myvideo, Naver, NBA, NBCNews, Newgrounds, nhl.com, nhl.com:videocenter,
 niconico, NowVideo, Ooyala, ORF, PBS, photobucket, plus.google,
 pluzz.francetv.fr, podomatic, PornHub, Pornotube, RBMARadio, RedTube,
 RingTV, RottenTomatoes, Roxwel, RTLnow, Rutube, screen.yahoo:search, Sina,
 Slashdot, Slideshare, smotri, smotri:community, smotri:user, Sohu,
 soundcloud, soundcloud:set, soundcloud:user, southpark.de,
 southparkstudios.com, Space, Spankwire, Spiegel, stanfordoc, Statigram,
 Steam, streamcloud.eu, SztvHu, Teamcoco, TechTalks, techtv.mit.edu, TED,
 TF1, ThisAV, tou.tv, TrailerAddict, Trilulilu, Tube8, Tudou, Tumblr, Tutv,
 tvp.pl, Unistra, ustream, ustream:channel, Vbox7, VeeHD, Veoh, Vevo, Vice,
 Viddler, video.google:search, video.mit.edu, VideoDetective, videofy.me,
 VideoPremium, viki, vimeo, vimeo:channel, vimeo:user, Vine, vk.com, wat.tv,
 websurg.com, Weibo, Wimp, WorldStarHipHop, XHamster, XNXX, XTube, XVideos,
 Yahoo, yahoo:news, YouJizz, Youku, YouPorn, youtube, youtube:channel,
 youtube:favorites, youtube:history, youtube:playlist, youtube:recommended,
 youtube:search, youtube:search:date, youtube:show, youtube:subscriptions,
 youtube:truncated_url, youtube:user, youtube:watch_later, ZDF.
