=== debian/control ===
Source: youtube-dl
Section: web
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 9),
 python-pkg-resources
Build-Depends-Indep:
 python
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://rg3.github.com/youtube-dl/
Vcs-Git: git://anonscm.debian.org/collab-maint/youtube-dl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/youtube-dl.git

Package: youtube-dl
Architecture: all
Depends:
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 libav-tools | ffmpeg,
 libav-tools | ffmpeg (>= 4:0.6) | ffprobe,
 mplayer2 | mplayer,
 rtmpdump
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 1up.com, 220.ro, 3sat, 4tube, 56.com, 8tracks, 9gag, AcademicEarth:Course,
 AddAnime, anitube.se, Aparat, AppleTrailers, archive.org videos, ARD,
 arte.tv, arte.tv:+7, arte.tv:creative, arte.tv:ddc, arte.tv:future,
 AUEngine, bambuser, bambuser:channel, Bandcamp, Bandcamp:album, BBC iPlayer,
 blinkx, blip.tv:user, BlipTV, Bloomberg, Break, Brightcove, canalc2.tv,
 canalplus.fr, CBS, Channel 9, Chilloutzone, Cinemassacre, clipfish,
 cliphunter, Clipsyndicate, cmt.com, CNN, CNNBlogs, CollegeHumor,
 ComedyCentral, The Daily Show / Colbert Report, Condé Nast media group: GQ,
 Glamour, Vanity Fair, Vogue, W Magazine, WIRED, Criterion, Crunchyroll,
 C-SPAN, culturebox.francetvinfo.fr, d8.tv, dailymotion,
 dailymotion:playlist, dailymotion:user, daum.net, defense.gouv.fr,
 DepositFiles, Discovery, Dotsub, Dropbox, EbaumsWorld, eHow, eitb.tv, El
 País, Escapist, EveryonesMixtape, ex.fm, ExtremeTube, facebook, faz.net,
 fernsehkritik.tv, fernsehkritik.tv:postecke, Firstpost.com, Видеоархив -
 Первый канал, Flickr, france2.fr:generation-quoi, FranceInter, France 2, 3,
 4, 5 and Ô, francetvinfo.fr, Freesound, freespeech.org, FunnyOrDie,
 Gamekings, GameSpot, Gametrailers, Generic downloader that works on some
 sites, Hark, helsinki.fi, HotNewHipHop, Howcast, Huffington Post, Hypem,
 ign.com, Internet Movie Database trailers, Internet Movie Database lists,
 Ina, InfoQ, Instagram, InternetVideoArchive, IPrima, ivi.ru, ivi.ru
 compilations, JadoreCettePub, JeuxVideo, jpopsuki.tv, Jukebox, justin.tv,
 Kankan, keek, KeezMovies, KhanAcademy, KickStarter, KontrTube.ru - Труба
 зовёт, la7.tv, LIFE | NEWS, LiveLeak, livestream, livestream:original,
 lynda.com videos, lynda.com online courses, m6, MacGameStore trailers,
 Malemotion, MDR, metacafe, Metacritic, mixcloud, Mofosex, Mooshare.biz,
 MPORA, MTV, mtviggy.com, muzu.tv, MySpace, MySpass, myvideo, Naver, NBA,
 NBCNews, NDR.de - Mediathek, NDTV, Newgrounds, National Film Board of
 Canada, nhl.com, NHL videocenter category, ニコニコ動画, Normalboots,
 Novamov, Nowness, NowVideo, Ooyala, ORF, PBS, photobucket, Google Plus,
 pluzz.francetv.fr, podomatic, PornHd, PornHub, Pornotube, Pyvideo,
 radiofrance, RBMARadio, RedTube, RingTV, RottenTomatoes, Roxwel, RTLnow,
 Rutube videos, Rutube channels, Rutube movies, Rutube person videos, Yahoo
 screen search (Example: "yvsearchall:purple fish" ), ServingSys, Sina,
 Slashdot, Slideshare, Smotri.com, Smotri.com broadcasts, Smotri.com
 community videos, Smotri.com user videos, Sohu, soundcloud, soundcloud:set,
 soundcloud:user, southpark.de, southparkstudios.com, Space, Spankwire,
 Spiegel, Spike, Stanford Open ClassRoom, Statigram, Steam, streamcloud.eu,
 StreamCZ, Syfy, SztvHu, Teamcoco, TechTalks, techtv.mit.edu, TED, TF1,
 ThePlatform, ThisAV, tinypic.com videos, tou.tv, Trilulilu, Tube8, Tudou,
 Tumblr, Tutv, tvp.pl, Unistra, ustream, ustream:channel, Vbox7, VeeHD, Veoh,
 Вести.Ru, Vevo, Vice, Viddler, Google Video search (Example:
 "gvsearch5:falling cat" ), video.mit.edu, VideoDetective, videofy.me,
 VideoPremium, viki, vimeo, vimeo:album, vimeo:channel, vimeo:group, Review
 pages on vimeo, vimeo:user, Vine, vk.com, Vube.com, wat.tv, Weibo, Wimp,
 Wistia, WorldStarHipHop, XHamster, XNXX, XTube, XVideos, Yahoo screen, Yahoo
 screen, YouJizz, Youku, YouPorn, YouTube.com, YouTube.com channels,
 YouTube.com favourite videos, "ytfav" keyword (requires authentication),
 Youtube watch history, "ythistory" keyword (requires authentication),
 YouTube.com playlists, YouTube.com recommended videos, "ytrec" keyword
 (requires authentication), YouTube.com searches (Example:
 "ytsearch10:running tortoise" ), YouTube.com searches, newest videos first
 (Example: "ytsearchdateall:falling cat" ), YouTube.com (multi-season) shows,
 YouTube.com subscriptions feed, "ytsubs" keyword(requires authentication),
 YouTube.com top lists, "yttoplist:{channel}:{list title}" (Example:
 "yttoplist:music:Top Tracks"), YouTube.com user videos (URL or "ytuser"
 keyword), Youtube watch later list, "ytwatchlater" keyword (requires
 authentication), ZDF.
