=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://youtube-dl.org/downloads/(\d.*)/youtube-dl-(:?.*)\.tar\.gz
