=== debian/changelog ===
youtube-dl (2014.08.05-1) unstable; urgency=medium

  * Imported Upstream version 2014.08.05.
    Closes: #756246, #756371, #756493.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 06 Aug 2014 15:43:31 -0300

youtube-dl (2014.07.15-1) unstable; urgency=medium

  * Imported Upstream version 2014.07.15. Closes: #754919.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 15 Jul 2014 22:32:37 -0300

youtube-dl (2014.07.11-1) unstable; urgency=medium

  * Imported Upstream version 2014.07.11.
    Closes: #754569, #740616, #752740, #754628, #754585.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 13 Jul 2014 12:31:12 -0300

youtube-dl (2014.06.19-1) unstable; urgency=medium

  * debian/upstream-signing-key.asc: Add keys from upstream.
  * Rename: debian/upstream-signing-key.asc -> debian/upstream/signing-key.asc
  * debian/watch: Make use of the signing key from upstream.
  * Imported Upstream version 2014.06.19. Closes: #752139.
  * debian/changelog: Annotate with bugs being closed.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 22 Jun 2014 11:53:20 -0300
